<?php require_once('../auth/auth.php');?>
<?php 
if (isset($_POST['oinvoice'])) {
	$item_id  = $_POST['item_id'];
	$oinvoice = $_POST['oinvoice'];
    mysqli_query($conn,"DELETE FROM order_list_edit WHERE invoice='$oinvoice' AND eoid='$item_id' LIMIT 1") or die(mysqli_error($conn));
}

if (isset($_POST['cinvoice'])) {
	$cinvoice  = $_POST['cinvoice'];
	mysqli_query($conn,"DELETE FROM order_list_edit WHERE coid='$coid' AND bid='$bid' AND brid='$brid' AND invoice='$cinvoice' AND active=0") or die(mysqli_error($conn));
}
?>